package com.smppw.common.pojo.enums;

/**
 * @author fwz
 * @date 2023/2/16 17:40
 * @description
 */
public enum OptionsType {
    ETF50("MF00003UC2","华夏上证50ETF"),
    ZHONGZHENG1000("SE000040MY", "中证1000"),
    HUSHEN300("SE0000E4CC", "沪深300"),
    HUATAI300ETF("MF00003UAZ","华泰300ETF"),
    JIASHI300ETF("MF00003TGP", "嘉实沪深300ETF"),
    NANFANG500ETF("MF00003UB7", "南方500ETF"),
    JIASHI500ETF("MF00003TGS", "嘉实中证500ETF");

    private final String secId;
    private final String name;

    OptionsType(String secId, String name) {
        this.secId = secId;
        this.name = name;
    }

    public String getSecId() {
        return secId;
    }

    public String getName() {
        return name;
    }
}
